body{
background-color:#FAFAFA;
color:#333333;
}

footer{
	color:#FAFAFA;
	background-color:#072203;
}


.adsArea{
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;	
}


aside dl dd{
	margin:0 0 0 1em;
}
aside dl dd + dt{
	margin:1em 0 0 0;
}


a{
	text-decoration:underline;
}

.btn, .navbar a{
	text-decoration:none;
}


a:visited.btn{
	color:#FFFFFF;
}

#innerArea{
	display:block;
	margin:40px 0 0 0;
	font-size:small;
}
#innerArea dd{
	display:inline;
}
#innerArea dd:after{
	content:" | ";
}


#searchBox{
	width: 300px;
	margin-top:70px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}


.mapListNav{
	margin-bottom:100px;
}



#page-top{
  width:50px;
  height:50px;
  position:fixed;
  right:16px;
  bottom:16px;
  display:none;
}
  
#page-top p{
  margin:0;
  padding:0;
  text-align:center;
  background:#3b3b3b;
}
  
#page-top p:hover{
  background:#8b8b8b;
  -webkit-transition:all 0.3s;
  -moz-transition:all 0.3s;
  transition:all 0.3s;
}
  
#page-top p a{
  color:#fff;
  line-height:50px;
  text-decoration:none;
  display:block;
  cursor:pointer;
}



.ghost-button{
  display: inline-block;
  padding: 10px;
  margin:30px 0;
  border: solid 2px #fff;
  border-radius: 5px;
  background: rgba(0,0,0,0.2);
  color: #fff;
  text-decoration: none;
  font-size:20px;
  font-weight: bold;
  transition: 0.5s;
}
.ghost-button:hover{
  color: #333;
  background: #fff;
  text-decoration: none;
}